<ion-header>
    <ion-toolbar>
        <ion-buttons>
            <ion-menu-button></ion-menu-button>
            <ion-title> <img src="../../../assets/img/Shopcart.png"></ion-title>

        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>
    <ion-slides pager="true" [options]="slideOpts">
        <ion-slide>
            <img src="../../../assets/img/slider1.png">
            <div class="ion-caption">
                <h6>Flat <span>80%</span> off</h6>
                <p>On International Brands</p>
            </div>
        </ion-slide>
        <ion-slide>
            <img src="../../../assets/img/slider1.png">
            <div class="ion-caption">
                <h6>Flat <span>80%</span> off</h6>
                <p>On International Brands</p>
            </div>
        </ion-slide>
        <ion-slide>
            <img src="../../../assets/img/slider1.png">
            <div class="ion-caption">
                <h6>Flat <span>80%</span> off</h6>
                <p>On International Brands</p>
            </div>
        </ion-slide>
    </ion-slides>

    <ion-grid class="category-grid">

        <ion-row>
            <ion-col size="6" class="category-grid-col" [routerLink]="['/home/tabs/hometabs/offerlisting']">
                <img src="../../../assets/img/feature2.png">
                <div class="category-title">
                    kids wear
                </div>
            </ion-col>


            <ion-col size="6">
                <ion-row>
                    <ion-col size="12" class="category-grid-col" [routerLink]="['/home/tabs/hometabs/offerlisting']">
                        <img src="../../../assets/img/feature3.png">
                        <div class="category-title">
                            womens wear
                        </div>
                    </ion-col>
                    <ion-col size="12" class="category-grid-col" [routerLink]="['/home/tabs/hometabs/offerlisting']">
                        <img src="../../../assets/img/feature1.png">
                        <div class="category-title">
                            mens wear
                        </div>
                    </ion-col>
                </ion-row>
            </ion-col>

        </ion-row>

    </ion-grid>
</ion-content>